@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}


/* 默认去掉苹果手机横屏字体放大  建议配合meta标签一起使用  chrome和火狐 */

html,
body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html {
    font-size: 14px;
    height: 100%;
    width: 100%;
}


/* 防止抖动  当页面的其余部分滚动时背景图像不会移动 背景固定*/

body {
    background-attachment: fixed;
}


/* 去除iPhone中默认的input样式 清除苹果浏览器的圆角表单 */

input[type="submit"],
input[type="reset"],
input[type="button"],
input {
    -webkit-appearance: none;
    resize: none;
}


/* 手机浏览器图片自适应 */

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
    /*防止ie图片缩放失真*/
    -ms-interpolation-mode: bicubic;
}


/* 去掉默认点击是的样式 */

a,
button,
input {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input,
button {
    outline: none;
    background: none;
    border: 0;
}


/*去掉标签的默认样式*/

i,
em {
    font-style: normal;
    text-decoration: none;
}


/*去掉列表标签的默认样式*/

ul,
li,
dl,
ol {
    list-style: none;
}


/*去掉图片标签的边框样式和3px问题*/

img {
    border-style: none;
    vertical-align: middle;
}


/*去除select标签默认样式*/

select,
option {
    border: none;
    outline: none;
    padding: 0 20px 0 6px;
}